/* #########################################################

HOW TO CREATE A RESPONSIVE IMAGE SLIDER [TUTORIAL]

"How to create a Responsive Image Slider [Tutorial]" was specially made for DesignModo by our friend Valeriu Timbuc.

Links:
http://vtimbuc.net
http://designmodo.com
http://vladimirkudinov.com

######################################################### */



/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  { outline: none; }

.slides,
.flex-control-nav,
.flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}

.flexslider a img { outline: none; border: none; }

.flexslider {
	margin: 0 auto;
	padding: 0;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
}

.flexslider .slides img {
	width: 100%;
	display: block;

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

/* Clearfix for the .slides element */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0; z-index:-1;
}

html[xmlns] .slides { display: block; }
* html .slides { height: 1%; }



/* Theme Styles */
.flexslider {
	position: relative;
	zoom: 1;
	width: 89%;}
	
/*	background: #ffffff;padding: 10px;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

	-webkit-box-shadow: 0px 1px 1px rgba(0,0,0, .2);
	-moz-box-shadow: 0px 1px 1px rgba(0,0,0, .2);
	box-shadow: 0px 1px 1px rgba(0,0,0, .2);*/


/* Edit it if you want */
.flex-container {
	min-width: 150px;
	background-image:url(../images/slider-shadow.png); background-repeat:no-repeat; background-position: bottom;
	
	/*max-width: 960px;*/
}

.flexslider .slides { zoom: 1; }



/* Direction Nav */
.flex-direction-nav a {
	display: block;
	position: absolute;
	margin: -17px 0 0 0;
	width: 50px;
	height: 50px;
	top: 60%;
	cursor: pointer;
	text-indent: -9999px;
	z-index: 9999;
	background-color: #002248;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#002248), to(#002248));
	background-image: -webkit-linear-gradient(top, #002248, #002248);
	background-image: -moz-linear-gradient(top, #002248, #002248);
	background-image: -o-linear-gradient(top, #002248, #002248);
	background-image: url(linear-gradient(to bottom, #002248, #002248));
}

.flex-direction-nav a:before {
	display: block;
	position: absolute;
	content: '';
	width: 14px;
	height: 22px;
	top: 15px;
	left: 15px;
	background: url(../images/arrows.png) no-repeat;
}

.flex-direction-nav a:after {
	display: block;
	position: absolute;
	content: '';
	width: 0;
	height: 0;
	top: 50px;
}

.flex-direction-nav .flex-next {
	right: 5px;
	margin-top:-60px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}

.flex-direction-nav .flex-prev {
	left: 5px;
	margin-top:-60px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}

.flex-direction-nav .flex-next:before {background-position: -20px 0; left: 20px; }
.flex-direction-nav .flex-prev:before { background-position: 0 0; }

.flex-direction-nav .flex-next:after {
	right: 0;
/*	border-bottom: 5px solid transparent;
	border-left: 5px solid #0095d4;*/
}

.flex-direction-nav .flex-prev:after {
	left: 0;
	/*border-bottom: 5px solid transparent;
	border-right: 5px solid #0095d4;*/
}



/* Control Nav */
.flexslider .flex-control-nav {
	position: absolute;
	width: 100%;
  z-index:-1; 

	text-align: center;
	margin: -30px 0 0 -10px;text-align:center;
	
	
	
    position: absolute;
 width: 98%;
/* text-align:right;	bottom: -40px;margin: -50px 0 0 80px;*/
	
}

.flex-control-nav li {
	display: inline-block;
	zoom: 1;
}

.flex-control-paging li a {
	display: block;
	cursor: pointer;
	text-indent: -9999px;
	width: 15px;
	height: 15px;
	margin: 0 3px;
	background-color: #ffffff \0;
	

	/*-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;*/

	-webkit-box-shadow: inset 0 0 0 2px #ffffff;
	-moz-box-shadow: inset 0 0 0 2px #ffffff;
	box-shadow: inset 0 0 0 2px #ffffff;
	
}

.flex-control-paging li a.flex-active {
	background-color: #000000;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#000), to(#000));
	background-image: -webkit-linear-gradient(top, #000, #000);
	background-image: -moz-linear-gradient(top, #000, #000);
	background-image: -o-linear-gradient(top, #000, #000);
	background-image: linear-gradient(to bottom, #000, #000);
	-webkit-box-shadow: inset 0 0 0 2px #000000;
	-moz-box-shadow: inset 0 0 0 2px #000000;
	box-shadow: inset 0 0 0 2px #000000;
}



/* Captions */
.flexslider .slides p {
	display: block;
	position: absolute;
	left: 0;
	bottom: 170px;
	padding:0px 0 30px 30px;
	/*padding: 0 5px;height:82px;line-height: 20px;*/
	margin: 0 auto;
	 font-family: 'ChunkFiveRegular';
	font-size: 26px;
	margin-left:40px;
	margin-top:-100px;
	line-height:30px;
	color: white;
	width:60%;text-shadow: 2px 2px #060555;
	/*background: rgba(0,0,0, .9);*/

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.flexslider .slides span {
	display: block;
	position: absolute;
	left: 0;
	bottom: 100px;
	padding:0px 0 30px 30px;
	/*padding: 0 5px;height:82px;line-height: 20px;*/
	margin: 0 auto;
	font-size: 24px;
	margin-left:40px;
	line-height:30px;
	font-weight:normal;
	color: white;
	width:60%;text-shadow: 2px 2px #060555;
	/*background: rgba(0,0,0, .9);*/

}


/* --------------------------- */
	
	

	/* --------------------------- */
	
	#box 
	{
	  position: relative;
	
	 
	  -moz-border-radius: 4px;
	  border-radius: 4px;
	/*  padding: 2em 1.5em; background: #ddd;margin: 60px auto;*/
	  color: rgba(0,0,0, .8);
	  text-shadow: 0 1px 0 #fff;
	  line-height: 1.5;
	  
	}

/*
	#box:before, #box:after 
	{
	  z-index: -1; 
	  position: absolute; 
	  content: "";
	  bottom: 15px;
	  left: 10px;
	  width: 50%; 
	  top: 80%;
	  max-width:300px;
	/*  background: rgba(0, 0, 0, 0.7); 
	  -webkit-box-shadow: 0 15px 10px rgba(0,0,0, 0.7);   
	  -moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	  box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	  -webkit-transform: rotate(-3deg);    
	  -moz-transform: rotate(-3deg);   
	  -o-transform: rotate(-3deg);
	  -ms-transform: rotate(-3deg);
	  transform: rotate(-3deg);
	}*/

	#box:after 
	{
	  -webkit-transform: rotate(3deg);
	  -moz-transform: rotate(3deg);
	  -o-transform: rotate(3deg);
	  -ms-transform: rotate(3deg);
	  transform: rotate(3deg);
	  right: 10px;
	  left: auto;
	}	*/











@media screen and (max-width: 1230px) {

/* Direction Nav */


.flexslider .slides p {
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	
	padding:30px 0 30px 20px;
	/*padding: 0 5px;height:82px;*/
	margin: 0 auto;

	 font-family: 'PTSansBold';
	font-size: 30px;
	text-transform: uppercase;
	line-height: 20px;
	color: white;
	width:97.5%;

	background-color: #0095d4;
	/*background: rgba(0,0,0, .9);*/

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.flexslider .flex-control-nav {
/*	position: absolute;
	width: 100%;
	bottom: -40px;
	text-align: center;
	margin: 0 0 0 -10px;text-align:center;*/
	
	
	margin: -50px 0 0 0px;
    position: absolute;
 width: 80%;
	
}

}





/*@media screen and (max-width: 2080px) {



.flexslider .flex-control-nav {
	position: absolute;
	width: 100%;
	bottom: -40px;
	text-align: center;
	margin: 0 0 0 -10px;
	
	
	margin: -50px 0px 0 0px;
    position: absolute;
    text-align: center;
    width: 100%;
	
}*/


@media screen and (max-width: 1024px) {
.flexslider {
	/*position: relative;*/
	zoom: 1;
	width: 100%;}

.flexslider .slides p {
	display: block;
	
	left: 40px;
	bottom: 180px;
	
	padding:10px 0 10px 8px;
	/*padding: 0 5px;height:82px;position: absolute;background-color: #0095d4;*/
	margin: 0 auto;

	 font-family: 'ChunkFiveRegular';
	font-size: 28px;
	line-height: 30px;
	color: white;
	

	
	/*background: rgba(0,0,0, .9);width:97.5%;*/

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.flexslider .slides span {
	display: block;
	
	left: 40px;
	bottom: 100px;
	
	padding:10px 0 10px 8px;
	/*padding: 0 5px;height:82px;position: absolute;background-color: #0095d4;*/
	margin: 0 auto;

	  font-family: 'PTSansRegular';
	font-size: 18px;
	
	line-height: 20px;
	color: white;
	
	

	
	/*background: rgba(0,0,0, .9);width:97.5%;*/

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.flexslider .flex-control-nav {
/*	position: absolute;
	width: 100%;
	bottom: -40px;
	text-align: center;
	margin: 0 0 0 -10px;*/
	
	

    position: absolute;
    text-align: center;
    width: 100%;
	
}


}



@media screen and (max-width: 800px) {


.flexslider .slides p {
	display: block;
	
	left: 40px;
	bottom: 100px;
	
	padding:10px 0 10px 8px;
	/*padding: 0 5px;height:82px;position: absolute;background-color: #0095d4;*/
	margin: 0 auto;

	 font-family: 'ChunkFiveRegular';
	font-size: 28px;
	line-height: 30px;
	color: white;
	

	
	/*background: rgba(0,0,0, .9);width:97.5%;*/

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.flexslider .slides span {
	display: block;
	
	left: 40px;
	bottom: 30px;
	
	padding:10px 0 10px 8px;
	/*padding: 0 5px;height:82px;position: absolute;background-color: #0095d4;*/
	margin: 0 auto;

	  font-family: 'PTSansRegular';
	font-size: 15px;
	
	line-height: 20px;
	color: white;
	
	

	
	/*background: rgba(0,0,0, .9);width:97.5%;*/

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.flexslider .flex-control-nav {
	/*position: absolute;
	width: 100%;
	bottom: -40px;
	text-align: center;
	margin: 0 0 0 -10px;
	
	
	margin: -30px 0 0 80px;
    position: absolute;
    text-align: center;
    width: 100%;*/
	
}



}

@media screen and (max-width: 768px) {

/* Direction Nav */
.flexslider {
	/*position: relative;*/
	zoom: 1;
	width: 100%;}

.flexslider .slides p {
	display: block;
	
	left: 40px;
	bottom: 80px;
	
	padding:10px 0 10px 8px;
	/*padding: 0 5px;height:82px;position: absolute;background-color: #0095d4;*/
	margin: 0 auto;

	 font-family: 'ChunkFiveRegular';
	font-size: 28px;
	line-height: 30px;
	color: white;
	

	
	/*background: rgba(0,0,0, .9);width:97.5%;*/

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.flexslider .slides span {
	display: block;
	
	left: 40px;
	bottom: 50px;
	
	padding:10px 0 10px 8px;
	/*padding: 0 5px;height:82px;position: absolute;background-color: #0095d4;*/
	margin: 0 auto;

	  font-family: 'PTSansRegular';
	font-size: 18px;
	
	line-height: 20px;
	color: white;
	
	

	
	/*background: rgba(0,0,0, .9);width:97.5%;*/

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.flexslider .flex-control-nav {
/*	position: absolute;
	width: 100%;
	bottom: -40px;
	text-align: center;
	margin: 0 0 0 -10px;*/
	
	

    position: absolute;
    text-align: center;
    width: 100%;
	
}
}


@media screen and (max-width: 640px) {

/* Direction Nav */

.flexslider .slides p {
	display: block;
	
	left: 40px;
	bottom: 90px;
	
	padding:10px 0 10px 8px;
	/*padding: 0 5px;height:82px;position: absolute;background-color: #0095d4;*/
	margin: 0 auto;

	 font-family: 'ChunkFiveRegular';
	font-size: 18px;
	line-height: 20px;
	color: white;
	

	
	/*background: rgba(0,0,0, .9);width:97.5%;*/

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.flexslider .slides span {
	display: block;
	
	left: 40px;
	bottom: 40px;
	
	padding:10px 0 10px 8px;
	/*padding: 0 5px;height:82px;position: absolute;background-color: #0095d4;*/
	margin: 0 auto;

	  font-family: 'PTSansRegular';
	font-size: 12px;
	
	line-height: 15px;
	color: white;
	
	

	
	/*background: rgba(0,0,0, .9);width:97.5%;*/

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
/* Theme Styles */
.flexslider {
/*top:60px;*/
}
.flex-direction-nav .flex-next {
	right: -5px;margin-top:-60px;

	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}

.flex-direction-nav .flex-prev {
	left: -5px; margin-top:-60px;

	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}
.flexslider .flex-control-nav {
/*	position: absolute;
	width: 100%;
	bottom: -40px;
	text-align: center;
	margin: 0 0 0 -10px;text-align:center;*/
	
	
	margin: -50px 0 0 0px;
    position: absolute;
 width: 80%;
	
}.flex-direction-nav a {
	display: block;
	position: absolute;
	margin: -17px 0 0 0;
	width: 50px;
	height: 50px;
	top: 80%;
	cursor: pointer;
	text-indent: -9999px;
	z-index: 9999;
	background-color: #002248;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#002248), to(#002248));
	background-image: -webkit-linear-gradient(top, #002248, #002248);
	background-image: -moz-linear-gradient(top, #002248, #002248);
	background-image: -o-linear-gradient(top, #002248, #002248);
	background-image: url(linear-gradient(to bottom, #002248, #002248));
}




}

@media screen and (max-width: 480px) {

/* Direction Nav */

.flexslider .slides p {
	display: block;
	
	left: 40px;
	bottom: 30px;
	
	
	padding:10px 0 10px 8px;
	/*padding: 0 5px;height:82px;position: absolute;background-color: #0095d4;*/
	margin: 0 auto;

	 font-family: 'ChunkFiveRegular';
	font-size: 10px;
	line-height: 10px;
	color: white;
	

	
	/*background: rgba(0,0,0, .9);width:97.5%;*/

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.flexslider .slides span {
	display: block;
	
	left: 40px;
	bottom: 0;
	
	padding:10px 0 10px 8px;
	/*padding: 0 5px;height:82px;position: absolute;background-color: #0095d4;*/
	margin: 0 auto;

	  font-family: 'PTSansRegular';
	font-size: 10px;
	
	line-height: 10px;
	color: white;
	
	

	
	/*background: rgba(0,0,0, .9);width:97.5%;*/

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
/* Theme Styles */
.flexslider {
/*top:60px;*/
}
.flex-direction-nav .flex-next {
	right: -5px;margin-top:-60px;

	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}

.flex-direction-nav .flex-prev {
	left: -5px; margin-top:-60px;

	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}
.flexslider .flex-control-nav {
/*	position: absolute;
	width: 100%;
	bottom: -40px;
	text-align: center;
	margin: 0 0 0 -10px;text-align:center;*/
	
	
	margin: -50px 0 0 0px;
    position: absolute;
 width: 80%;
	
}.flex-direction-nav a {
	display: block;
	position: absolute;
	margin: -17px 0 0 0;
	width: 50px;
	height: 50px;
	top: 80%;
	cursor: pointer;
	text-indent: -9999px;
	z-index: 9999;
	background-color: #002248;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#002248), to(#002248));
	background-image: -webkit-linear-gradient(top, #002248, #002248);
	background-image: -moz-linear-gradient(top, #002248, #002248);
	background-image: -o-linear-gradient(top, #002248, #002248);
	background-image: url(linear-gradient(to bottom, #002248, #002248));
}




}



 @font-face {
 font-family: 'PTSansNarrowRegular';
 src: url('../font/PTN57F-webfont.eot');
 src: url('../font/PTN57F-webfont.eot?#iefix') format('embedded-opentype'),  url('../font/PTN57F-webfont.woff') format('woff'),  url('../font/PTN57F-webfont.ttf') format('truetype'),  url('../font/PTN57F-webfont.svg#PTSansNarrowRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'PTSansCaptionBold';
 src: url('../font/PTC75F-webfont.eot');
 src: url('../font/PTC75F-webfont.eot?#iefix') format('embedded-opentype'),  url('../font/PTC75F-webfont.woff') format('woff'),  url('../font/PTC75F-webfont.ttf') format('truetype'),  url('../font/PTC75F-webfont.svg#PTSansCaptionBold') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'PTSansCaptionRegular';
 src: url('../font/PTC55F-webfont.eot');
 src: url('../font/PTC55F-webfont.eot?#iefix') format('embedded-opentype'),  url('../font/PTC55F-webfont.woff') format('woff'),  url('../font/PTC55F-webfont.ttf') format('truetype'),  url('../font/PTC55F-webfont.svg#PTSansCaptionRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'PTSansBoldItalic';
 src: url('../font/PTS76F-webfont.eot');
 src: url('../font/PTS76F-webfont.eot?#iefix') format('embedded-opentype'),  url('../font/PTS76F-webfont.woff') format('woff'),  url('../font/PTS76F-webfont.ttf') format('truetype'),  url('../font/PTS76F-webfont.svg#PTSansBoldItalic') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'PTSansBold';
 src: url('../font/PTS75F-webfont.eot');
 src: url('../font/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),  url('../font/PTS75F-webfont.woff') format('woff'),  url('../font/PTS75F-webfont.ttf') format('truetype'),  url('../font/PTS75F-webfont.svg#PTSansBold') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'PTSansItalic';
 src: url('../font/PTS56F-webfont.eot');
 src: url('../font/PTS56F-webfont.eot?#iefix') format('embedded-opentype'),  url('../font/PTS56F-webfont.woff') format('woff'),  url('../font/PTS56F-webfont.ttf') format('truetype'),  url('../font/PTS56F-webfont.svg#PTSansItalic') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'PTSansRegular';
 src: url('../font/PTS55F-webfont.eot');
 src: url('../font/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),  url('../font/PTS55F-webfont.woff') format('woff'),  url('../font/PTS55F-webfont.ttf') format('truetype'),  url('../font/PTS55F-webfont.svg#PTSansRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'PTSansNarrowBold';
 src: url('../font/PTN77F-webfont.eot');
 src: url('../font/PTN77F-webfont.eot?#iefix') format('embedded-opentype'),  url('../font/PTN77F-webfont.woff') format('woff'),  url('../font/PTN77F-webfont.ttf') format('truetype'),  url('../font/PTN77F-webfont.svg#PTSansNarrowBold') format('svg');
 font-weight: normal;
 font-style: normal;
}

@font-face {
    font-family: 'ChunkFiveRegular';
    src: url('../font/Chunkfive-webfont.eot');
    src: url('../font/Chunkfive-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Chunkfive-webfont.woff') format('woff'),
         url('../font/Chunkfive-webfont.ttf') format('truetype'),
         url('../font/Chunkfive-webfont.svg#ChunkFiveRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
